Bug 188824 - [PATCH] comms/py-lirc: stage
Summary: [PATCH] comms/py-lirc: stage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-20 12:10 UTC by Bartek Rutkowski
Modified: 2014-04-26 22:00 UTC (History)
1 user (show)

See Also:


Attachments
py-lirc-0.0.5.patch (254 bytes, patch)
2014-04-20 12:10 UTC, Bartek Rutkowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bartek Rutkowski freebsd_committer 2014-04-20 12:10:00 UTC
- Stage

http://poudriere.ithil.palantiri.org:8080/latest-per-pkg/py27-lirc/0.0.5_3/

Port maintainer (lewiz@compsoc.man.ac.uk) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-20 12:10:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-04-20 12:10:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2014-04-20 12:10:07 UTC
Maintainer of comms/py-lirc,

Please note that PR ports/188824 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/188824

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 dfilter service freebsd_committer 2014-04-26 21:59:48 UTC
Author: swills
Date: Sat Apr 26 20:59:44 2014
New Revision: 352372
URL: http://svnweb.freebsd.org/changeset/ports/352372
QAT: https://qat.redports.org/buildarchive/r352372/

Log:
  - Stage
  
  PR:		ports/188824
  Submitted by:	Bartek Rutkowski <ports@robakdesign.com>
  Approved by:	portmgr@ (blanket)

Modified:
  head/comms/py-lirc/Makefile

Modified: head/comms/py-lirc/Makefile
==============================================================================
--- head/comms/py-lirc/Makefile	Sat Apr 26 20:49:41 2014	(r352371)
+++ head/comms/py-lirc/Makefile	Sat Apr 26 20:59:44 2014	(r352372)
@@ -24,5 +24,4 @@ USE_PYDISTUTILS=	yes
 USE_PYTHON_PREFIX=	yes
 PYDISTUTILS_PKGNAME=	pylirc
 
-NO_STAGE=	yes
 .include <bsd.port.mk>
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Steve Wills freebsd_committer 2014-04-26 21:59:52 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!